.detail-tit{margin-top:0.63rem;}
.detail-tit h3{text-align:center;}
.cont-box{margin-top:0.39rem;}
.c-box li{padding:0.25rem 0.46rem 0.25rem 1.25rem;border-bottom:1px solid #D9D9D9;}
.c-box li .rt-cont{width:11.42rem}
.c-box li:nth-child(odd){background-color:#F8F8F8;}

@media screen and (max-width:1000px){
    
.detail-tit{margin-top:0.3rem}
.detail-tit h3{font-size:0.2rem}
.c-box li{padding:0.2rem}
.lt-txt p,.rt-cont p{font-size:0.12rem;}
.lt-txt{width:4rem;}
    
}